@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
}

.montserrat-class{
    font-family: "Montserrat", sans-serif;
}

#whatsapp{
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
}

#whatsapp img{
    width: 70px;
}


#top {
    background-color: #F7C35F;
}

#top h5 {
    color: #000000;
}

#top .social-media a {
    font-size: 20px;
}

nav {
    z-index: 999;
    -webkit-box-shadow: 0 10px 20px #00000030;
    box-shadow: 0 10px 20px #00000030;
}

.nav-item a {
    font-weight: 500;
    padding: 5px 15px;
    color: #000000;

}

.nav-item a:hover {
    transition: all .2s ease-in-out;
    color: #12B700;
}

.navbar-brand img {
    height: 45px;
}

.nav-contact {
    font-weight: 500;
    color: #000000;
    padding: 17px 15px;
    border: 2.5px solid #F7C35F;
    border-radius: 15px;
}

.nav-contact:hover {
    transition: all .3s ease-in-out;
    background-color: #F7C35F;
    /* border: 2.5px solid #12B700; */
    border-radius: 15px;
}

.nav-contact a {
    text-decoration: none;
}

.slider-img .item-1 {
    position: relative;
}

.slider-img .item-1 .item-1-text {
    position: absolute;
    top: 30%;
    left: 40px;
    color: #ffff;

}

.item-1-text h1 {
    width: 65%;
    font-weight: 600;
    font-size: clamp(1.875rem, 1.3393rem + 2.6786vw, 3.75rem);
    ;
    color: #ffffff;
    text-shadow: 2px 2px #1e1e1e;
}

.slider-img .item-1 .item-1-text p {
    font-weight: 600;
    text-shadow: 2px 2px #1e1e1e;
}

#form-part button {
    background-color: #F7C35F;
    color: #000000;
}

#form-part .form-outline {
    border: #12B700;
}

#step-section {
    background-color: #fbfbfb;
}

#step-section h3 {
    font-size: 40px;
    font-weight: 600;
    font-family: 'EB Garamond', serif;
    color: #12B700;
}

#step-section span {
    font-family: 'EB Garamond', serif;
}

.step-p {
    font-weight: 800;
    font-size: 15px;
    margin-bottom: 10px;
}

#products h3 {
    color: #12B700;
    font-family: 'EB Garamond', serif;
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 45px;
}

.product-1 {
    width: 246px;
    /* height: 332px; */
    box-shadow: 0px 4px 13.2px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 10px 0;
    padding: 15px 15px 0px 15px;
}

.product-1 img {
    width: 100%;
    height: 200px;
    border-radius: 6px;
    object-fit: contain;
    border: 1px dashed rgba(0, 0, 0, 0.59);
    background-color: #fff8ea;
}

.product-1 h4 {
    font-family: 'poppins';
}

.leaf-btn {
    margin: 70px 0;
    text-decoration: none;
}

.leaf-btn a {
    font-size: 20px;
    color: #ffff;
    font-weight: 500;
    border: 2.5px solid #F7C35F;
    background-color: #F7C35F;
    padding: 15px 20px;
    border-radius: 20px;
}

.leaf-btn a:hover {
    transition: all .3s ease-in-out;
    color: #000000;
    background-color: #ffffff;
}

#choose-us p:nth-child(1) {
    color: #12B700;
    font-family: 'EB Garamond', serif;
    font-weight: 600;
    font-size: 40px !important;
}

.timeline-with-icons {
    border-left: 1px solid hsl(0, 0%, 90%);
    position: relative;
    list-style: none;
}

.timeline-with-icons .timeline-item {
    position: relative;
}

.timeline-with-icons .timeline-item:after {
    position: absolute;
    display: block;
    top: 0;
}

.timeline-with-icons .timeline-icon {
    position: absolute;
    left: -48px;
    background-color: #fff7dd;
    color: #F7C35F;
    border-radius: 50%;
    height: 31px;
    width: 31px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.policy-div {
    margin: 20px 30px;
    padding: 40px 30px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 20px;
    background-color: #ffffff;
}

.policy-div img {
    margin-bottom: 20px;
}

.slick-dots li.slick-active button:before {
    color: #F7C35F !important;
    font-size: 11px;
}

#testimonial h3 {
    color: #12B700;
    font-size: 40px;
    font-family: 'EB Garamond', serif;
    font-weight: 600;
}

#product-part h1 {
    color: #12B700;
    font-family: 'EB Garamond', serif;
    font-size: 50px;
    font-weight: 600;
}

#product-part .tab-box {
    width: 90%;
    border-bottom: 2px solid rgba(229, 229, 229);
    position: relative;
}

#product-part .tab-box .tab-btn {
    font-size: 18px;
    font-weight: 600;
    color: #919191;
    background: none;
    border: none;
    padding: 10px;
    cursor: pointer;
    transition: all ease .3s;
}

#product-part .tab-box .tab-btn.active {
    color: #F7C35F;
    transform: scale(1.1);
}

#product-part .tab-box .line {
    position: absolute;
    top: 47.5px;
    height: 5px;
    background-color: #F7C35F;
    border-radius: 10px;
    transition: all ease .3s;
}

#product-part .product-card {
    width: 246px;
    /* height: 200px; */
    box-shadow: 0px 4px 13.2px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: start;
    margin: 17px 0;
    padding: 15px;
    
}

#product-part .product-card img {
    width: 100%;
    height: 200px;
    border-radius: 6px;
    object-fit: contain;
    border: 1px dashed rgba(0, 0, 0, 0.59);
    background-color: #fff8ea;
}

#product-part .product-card p {
    font-weight: 700;
    margin-top: 10px !important;
    font-family: 'poppins';
}


#product-part .product-card .price {
    /* font-size: 15px; */
    margin-top: 5px !important;
    font-weight: 500;
}

#product-part .products-content {
    display: none;
    animation: moving .5s ease;
}

#about-us h2{
    font-size: 40px;
    font-weight: 600;
    font-family: 'EB Garamond', serif;
    color: #12B700;
}



@keyframes moving {
    from {
        transform: translateX(50px);
        opacity: 0;
    }

    to {
        transform: translateX(0px);
        opacity: 1;
    }
}

#product-part .products-content.show {
    display: flex;
}

#gallery h2 {
    color: #12B700;
    font-family: 'EB Garamond', serif;
    font-size: 50px;
    font-weight: 600;
}

.gallery-img img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 16px;
    transition: all ease-in .2s;
}

.gallery-img img:hover {
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}

#contact-part-2 .map {
    width: 100%;
    height: 400px;
}

.map iframe {
    width: 100%;
    height: 100%;
}


.contact-banner img {
    width: 100%;
    height: 30dvh;
    object-fit: cover;
}

#contact-navigation p {
   position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: clamp(1.875rem, 1.6964rem + 0.8929vw, 2.5rem);
    font-weight: 700;
}

#contact-navigation {
    position: relative;
}
.about-banner img {
    width: 100%;
    height: 30dvh;
    object-fit: cover;
}

#about-navigation p {
   position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: clamp(1.875rem, 1.6964rem + 0.8929vw, 2.5rem);
    font-weight: 700;
}

#about-navigation {
    position: relative;
}

.counter {
    background-color: #FBFBFB;
}

#number-counter p{
    font-family: 'poppins';
    font-size: 20px;
}


@media (max-width:426px) {
    .slider-img .item-1 .item-1-text {
        position: absolute;
        left: 6%;
        top: 15%;
        color: #ffff;
    }

    .item-1-text h1 {
        width: 75%;
    }
}

@media (max-width:992px) {
    .nav-link {
        text-align: center !important;
    }

    .navbar-text {
        display: inline-block;
        margin: 0 auto;
        text-align: center;
    }

    .nav-contact-btn {
        display: flex;
        justify-content: center;
    }

    #product-part .product-card img {
        height: 140px;
    }
}


@media (max-width:392px) {
    #product-part .product-card img {
        height: 110px;
    }
}